@charset "utf-8";
/* CSS Document */
body
{
  margin: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  background-color: #ffffff;
  background-image:url('../img/bg.png');
  background-repeat:no-repeat;
  background-position:left top;
} 
p
{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
}
a
{
  color: #38611F;
  text-decoration: none;
  font-weight: bold;
}
a:hover
{
  color: #4C802A;
  text-decoration: underline;
}
hr
{
  color: #000000;
  background-color: #000000;
  height: 1px;
  border: 0px;
  padding: 0px;
  margin: 0px;
}
#smoothmenu
{
  position: absolute;
  top:170px;
  left:25px;
}
#main
{
  position:absolute;
  left: 200px;
  top: 86px;
  width:850px;
  background-color: #ffffff;
  padding:25px;
  color: #000000;
  min-height:450px;
  height:auto !important;
  height:450px;
  display: block;
}
#dwLogo
{
  position: relative;
  margin-top:150px;
  margin-left: 0px;

}
h1
{
  font-size: 200%;
  font-weight: bold;
  font-variant: normal;
  color: #666666;
  margin-bottom: 10px;
  margin-top: 0px;
}
h2
{
  font-size: 150%;
  font-weight: bold;
  font-variant: normal;
  color: #666666;
  margin-bottom: 10px;
  margin-top: 0px;
}
h3
{
  font-size: 120%;
  font-weight: bold;
  font-variant: normal;
  color: #666666;
  margin-bottom: 10px;
  margin-top: 0px;
}
.prodListTable
{
  clear: both;
}
.prodListImg
{
  padding-top: 5px;
  vertical-align: top;
  width: 135px;
}
.prodListDesc
{
  padding-top: 5px;
  vertical-align: top;
}
.prodListCtrl
{
  padding-top: 5px;
  vertical-align: top;
}
.prodListRuler
{
  height: 0px;
  border-bottom : 1px solid black;
  padding-bottom: 5px;
}
.prodListTempOut
{
  font-weight: bold;
  color: #A60000;
}
.productLeft
{
  
}
.productRight
{
  padding-left: 50px;
  padding-right: 20px;
}
.productPriceUnit
{
  width: 200px;
}
.productPricePrice
{
  
}
.productPriceQty
{
  padding-left: 10px;
}
.productPriceRuler
{
  height: 0px;
  border-bottom : 1px solid black;
}
.basketArtNr
{
  
}
.basketDesc
{
  padding-left: 5px;
  width: 400px;
}
.basketPriceUnit
{
  padding-left: 5px;
  width: 80px;
}
.basketQty
{
  padding-left: 5px;
  text-align: center;
}
.basketPrice
{
  padding-left: 10px;
  text-align: right;
}
.basketSubTotal
{
  padding-left: 10px;
  text-align: right;
}
.basketCtrl
{
  
}
.basketTotal
{
  text-align: right;
}
.clickImg
{
  margin-left: 2px;
  vertical-align: middle;
  cursor: pointer;
  cursor: hand;
  border: 0px;
}
.loginField
{
}
.loginFieldError
{
  border: 2px solid #C00000;
}
.editField
{
}
.editFieldError
{
  border: 2px solid #C00000;
}
.msgBox
{
  background-color: #FFFFFF;
  color: #000000;
  border: 1px solid #c7b470;
  padding: 10px;
  width: 50%;
  margin-top: 5px;
  margin-bottom: 5px;
}
fieldset {
  border: 1px solid #BBD284;
  padding: 3px;
  margin-top:5px;
}
fieldset legend {
  background-color: #BBD284;
  padding: 2px;
}
#workingBox {
  position: absolute; 
  top: 35%;
  left:370px; 
  width:300px; 
  background-color: #f5f8e4;
  border-top: 3px solid #38611F;
  border-right: 3px solid #38611F;
  border-bottom: 3px solid #38611F;
  border-left: 3px solid #38611F;
  background-color: #FFF; 
  z-index: 2147483647; 
  padding: 40px;
  visibility:hidden;
}
.readOnlyBox {
  visibility:hidden;
  position: absolute; 
  top:0;
  left:0; 
  z-index: 2147483646; 
  width:100%;
  height:100%; 
  background-image:url('../img/disable.png');
}
.readOnlyBoxTransparent {
  visibility:hidden;
  position: absolute; 
  top:0;
  left:0; 
  z-index: 2147483646; 
  width:100%;
  height:100%; 
}
#invoiceAddr
{
  visibility: hidden;
  display: none;
}